<?xml version="1.0" encoding="UTF-8"?>
<bom xmlns="http://cyclonedx.org/schema/bom/1.5"
     serialNumber="urn:uuid:3e671687-395b-41f5-a30f-a58921a69b79"
     version="1">
    <components>
        <component type="library">
            <group>org.apache.tomcat</group>
            <name>tomcat-catalina</name>
            <version>9.0.14</version>
            <licenses>
                <license>
                    <!-- This component has an SPDX license ID with
                    optional text and url -->
                    <id>Apache-2.0</id>
                    <text content-type="text/plain" encoding="base64">[encoded data, 15144 characters]</text>
                    <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
                </license>
            </licenses>
        </component>
        <component type="library">
            <group>org.acme</group>
            <name>card-verifier</name>
            <version>1.0.2</version>
            <licenses>
                <!-- This component has an SPDX license expression -->
                <expression>EPL-2.0 OR GPL-2.0 WITH Classpath-exception-2.0</expression>
            </licenses>
        </component>
        <component type="library">
            <group>com.example</group>
            <name>util</name>
            <version>2.0.0</version>
            <licenses>
                <license>
                    <!-- This component has a license name
                    with optional text -->
                    <name>Example, Inc. Commercial License</name>
                    <text content-type="text/plain" encoding="base64">VGhlIHRleHQgZm9yIHRoZSBFeGFtcGxlLCBJbmMuIENvbW1lcmNpYWwgTGljZW5zZSBnb2VzIGhlcmU=</text>
                </license>
            </licenses>
        </component>
    </components>
</bom>